/* Scss Document */
.rogereolson {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/rogereolson/rogereolson-theme-bg.jpg);
  background-color: #000000;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .rogereolson {
      background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/rogereolson/rogereolson-theme-bg-m.jpg); } }
  .rogereolson .navbar-default .navbar-nav > .active > a, .rogereolson .navbar-default .navbar-nav > .active > a:hover, .rogereolson .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #40433b; }
  .rogereolson .decorated-divider {
    border-bottom: 2px solid #625d42; }
  .rogereolson .about-us .blurb {
    border-top: 4px solid #625d42; }
  .rogereolson .writer-theme-logo img {
    width: 600px;
    height: 55px; }
    @media (max-width: 770px) {
      .rogereolson .writer-theme-logo img {
        width: auto;
        height: auto;
        max-height: 50px; } }
  .rogereolson .white-solid {
    box-shadow: 0 10px 60px rgba(0, 0, 0, 0.25); }
  .rogereolson .color-grad {
    background: #40433b;
    /* Old browsers */
    background: -moz-linear-gradient(left, #40433b 0%, #625d42 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #40433b 0%, #625d42 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #40433b 0%, #625d42 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='$color-2',GradientType=1 );
    /* IE6-9 */ }
    .rogereolson .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .rogereolson .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(64, 67, 59, 0.5); }

a:hover {
  color: #40433b; }

a.decorated-link {
  border-bottom: 1px solid rgba(64, 67, 59, 0.5); }

.related-content .by-line a {
  color: #40433b; }
  .related-content .by-line a:hover {
    color: #625d42; }

.tag-decorated a {
  background-color: #40433b; }
  .tag-decorated a:hover {
    color: #40433b;
    border: 2px solid #40433b; }

.next-feature time {
  background-color: #40433b; }

.previous-feature time {
  background-color: #40433b; }

.btn-prime-1 {
  background-color: #40433b;
  border-color: #33352f; }
  .btn-prime-1:hover {
    background-color: #262823;
    border-color: black; }

.btn-prime-2 {
  background-color: #40433b;
  border-color: #33352f; }
  .btn-prime-2:hover {
    background-color: #262823;
    border-color: black; }

.btn-accent-1 {
  background-color: #625d42;
  border-color: #534f38; }
  .btn-accent-1:hover {
    background-color: #44402d;
    border-color: #070604; }

.btn-accent-2 {
  background-color: #625d42;
  border-color: #534f38; }
  .btn-accent-2:hover {
    background-color: #44402d;
    border-color: #070604; }

.newsletter-su-mod:before {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/rogereolson/rogereolson-theme-bg.jpg); }
